{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/copper_casing",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/redstone_link",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/lets_do/copper_brewingstation",
			"required": false
		},
		{
			"id": "brewery:copper_brewingstation",
			"required": false
		},
		{
			"id": "brewery:silo_copper",
			"required": false
		},
		{
			"id": "cobblemon:cell_battery",
			"required": false
		},
		{
			"id": "cobblemon:focus_sash",
			"required": false
		},
		{
			"id": "cobblemon:link_cable",
			"required": false
		},
		{
			"id": "create:copper_casing",
			"required": false
		},
		{
			"id": "create:steam_whistle",
			"required": false
		},
		{
			"id": "create:redstone_link",
			"required": false
		},
		{
			"id": "minecraft:copper_door",
			"required": false
		},
		{
			"id": "minecraft:copper_golem_statue",
			"required": false
		},
		{
			"id": "minecraft:exposed_copper_door",
			"required": false
		},
		{
			"id": "minecraft:exposed_copper_golem_statue",
			"required": false
		},
		{
			"id": "minecraft:oxidized_copper_door",
			"required": false
		},
		{
			"id": "minecraft:oxidized_copper_golem_statue",
			"required": false
		},
		{
			"id": "minecraft:waxed_copper_door",
			"required": false
		},
		{
			"id": "minecraft:waxed_copper_golem_statue",
			"required": false
		},
		{
			"id": "minecraft:waxed_exposed_copper_door",
			"required": false
		},
		{
			"id": "minecraft:waxed_exposed_copper_golem_statue",
			"required": false
		},
		{
			"id": "minecraft:waxed_oxidized_copper_door",
			"required": false
		},
		{
			"id": "minecraft:waxed_oxidized_copper_golem_statue",
			"required": false
		},
		{
			"id": "minecraft:waxed_weathered_copper_door",
			"required": false
		},
		{
			"id": "minecraft:waxed_weathered_copper_golem_statue",
			"required": false
		},
		{
			"id": "minecraft:weathered_copper_door",
			"required": false
		},
		{
			"id": "minecraft:weathered_copper_golem_statue",
			"required": false
		}
	]
}